跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100GES 交换机
SKU: GS110T-100GES

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

NETGEAR GS110T-100GES 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接技术
有线
光纤通道协议
HTTP, HTTPS, RADIUS, TACACS+
最大数据传输速度
切换协议
HTTP
铜以太网布线技术
DHCP功能
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10, 100, 1000
Wi-Fi 标准
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
是
电源连接
最大端口带宽
20 Gbit/s
延迟持续时间
4 ns
需要软件
- Internet Explorer 6.0, Netscape 6.0
可升级的嵌入式软件
是
MTBF范围
472147小时
安全
CE, CE EN 60950-1, CCC, CB, KCC
工作高度
0 - 3000 m
非工作湿度
工作湿度范围
0 - 90%
输入电流
1 A
电源数量
1
功耗
工作温度范围
0 - 50 °C
地址表大小
重量
尺寸 Gxdxy
深度
宽度
高度
产品颜色
存储温度范摄氏度
电源LED
是
阿基斯控制支持
是
键类型
连接控制列表 ACL
是
电磁兼容性
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
路由过渡容量
路由/交换容量
1000 Gbit/s
全双面打印
是
MAC 地址过滤
是
包装缓存
品牌
NETGEAR
类别
网络交换机
产品名称
GS110T
GTIN EAN UPC
0606449080742,
类别
网络交换机
品牌
NETGEAR
产品名称
GS110T
产品系列
已售市场
NL, DE, SE, GB, BE, BG
添加到系统的日期
2011-11-02
生产日期
产品代码
GS110T-100GES
MIB 支持
RFC 1213 MIB II, RFC 1643, RFC 1493
备份和传输
是
管理协议
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100GES 交换机